MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Print.hxx File Reference

Go to the source code of this file.

## Functions
bool | playlist_file_print (Response &r, Partition &partition, const SongLoader &loader, const char *uri, bool detail)
| Send the playlist file to the client. More...

## Function Documentation

bool playlist_file_print | ( | Response & | r,
|  | Partition & | partition,
|  | const SongLoader & | loader,
|  | const char * | uri,
|  | bool | detail
| ) |  |

Send the playlist file to the client.

Parameters

  uri | the URI of the playlist file in UTF-8 encoding
  detail | true if all details should be printed

Returns
  true on success, false if the playlist does not exist